#content {
width:620px;
padding:7px 0 0 7px;
}
#page_hdr {
background:url('//image2.fmgstatic.com/grafx/beadinghowtos/howtos_title_results.jpg') no-repeat;
height:102px;
width:310px;
text-indent:-999em;
margin:0 auto;
}
#page_hdr a {
height:102px;
width:310px;
display:block;
}

#customerproject_hdr {
background:url('//image3.fmgstatic.com/grafx/beadinghowtos/customerprojects_hdr.jpg') no-repeat;
height:133px;
width:610px;
text-indent:-999em;
margin:-7px 0 0 -7px;
}
#customerproject_hdr a {
height:102px;
width:310px;
display:block;
}
